lapacke_zlascl.c(3)

NAME
lapacke_zlascl.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlascl (int matrix_layout, char type, lapack_int kl, lapack_int ku, double cfrom, double cto, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_zlascl (int matrix_layout, char type, lapack_int kl, lapack_int ku, double cfrom, double cto, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda)

Definition at line 36 of file lapacke_zlascl.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.